@charset "UTF-8";

/*-------------------------------
opal.css for gemstory.com.au
20012/02/18edit
-------------------------------*/
/*common*/
a:link {
	color: #03f;
	text-decoration: none;
}
a:visited {
	color: #03f;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a:active  {
	color: #03f;
	text-decoration: none;
}
a {
	outline: none;
}
h1 {
	font-size: 14px;
	color: red;
	text-align: right;
	margin: 0 5px 0 0;
	font-weight: normal;
}
h2 {
	font-size: 25px;
	text-align: center;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 15px 0 0;
}
h4 {
	font-size: 15px;
	font-weight: normal;
	text-align: center;
}
h5 {
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 0;
}
.center {
  text-align: center;
}
.bold {
	font-weight: bold;
}
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	border: none;
	overflow: scroll;
}
div#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 1px;
	border: none;
	background: url("images/back_1000.gif");
}
div#container {
	margin: 10px auto;
	width: 900px;
}
/*header*/
div#header  {
	width: 900px;
	height: 70px;
	border-bottom: 3px #00f solid;
	margin: 0 auto;
}
div#header img {
	border: 0;
}
div#header-left {
	float: left;
	width: 300px;
	height: 70px;
	padding: 0;
	border: 0;
} 
div#header-left p {
	margin: 5px 0 0;
	padding: 0;
}
div#header-right {
	float: left;
	width: 600px;
	height: 70px;
	margin: 3px 0 0;
	padding: 0;
} 
ul#header-naviu {
	margin: 0 5px 0 0;
	padding: 5px 0 0;
	font-size: 11px;
	text-align: right;
	line-height: 140%;
}
ul#header-naviu li {
	margin-right: 3px;
	display: inline;
	padding: 0 0 0 15px;
	background: url("images/rarrow_5_8.gif") 6px .4em no-repeat;
}
.header-navil {
	margin: 0 7px 0 0;
	padding: 5px 0 0;
	font-size: 12px;
	text-align: right;
	line-height: 140%;
}
.header-navil li {
	margin-left: 10px;
	padding: 0 15px 0 0;
	display: inline;
	text-align: center;
	border-right: 1px solid #c2c2c2;
}
li#last {
	border-right: none;
	padding: 0;
}
/*bread*/
ul#bread {
	width: 900px;
	height: 30px;
	margin-left: auto;
 	margin-right:auto;
	border: 0;
	padding: 0;
	font-size: 12px;
}
ul#bread li {
	line-height: 30px;
	display: inline;
	margin: 0;
	padding: 10px 5px 5px;
}
ul#bread a {
	text-decoration: none;
}
/*footer*/
div#footer {
	width: 900px;
	border-top: 1px #00f solid;
	clear: both;
}
div#footer-navi {
	width: 800px;
  margin-left: auto;
  margin-right:auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
div#footer-navi dl {
	width: 246px;
	float: left;
	margin: 0;
	padding: 10px;
	font-size: 13px;
}
div#footer-navi dl dt {
	padding: 0 0 0 5px;
	font-weight: bold;
}
div#footer-navi dl dd {
	margin: 0;
	padding: 5px 0;
}
div#footer-navi dl dd ul {
	margin: 0;
	padding: 0;
}
div#footer-navi dl dd ul li {
	list-style-type: none;
	padding: 3px 0 0 18px;
}
dl#opal-bas {
	border-right: 1px solid #c2c2c2;
	margin: 0;
}
dl#opal-adv {
	border-right: 1px solid #c2c2c2;

}
dl#opal-exp {
	margin: 0;
}
div#l-footer {
	width: 900px;
	clear: both;
}
div#l-footer img {
	margin: 10px 0 0;
	border: 0;
}
div#l-footer p {
	margin-top: 0;
	font-size: 12px;
}
.p-center {
	text-align: center;
	font-size: 15px;
}
/*contents*/
div#content {
	width: 800px;
	margin: 20px auto;
  padding: 5px;
  color: #333;
  line-height: 150%;
}
div#content  ul li {
	font-size: 16px;
	list-style-type: none;
	text-align: left;
	text-indent: 2em;
	margin: 20px 0 0;
}	
div#content p {
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
	line-height: 150%;
}
hr {
	width: 100%;
	border: 0 none;
  border-bottom: 1px solid #888;
	padding: 20px 0;
}
.pimg {
	text-align: center;
}
.imgframe {
	border: 1px solid #CFCFCF;
	padding: 6px;
}
.page {
	font-size: 15px;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}
.youtube {
	margin: 30px 0;
}
/*----------------------

for sitemap

-----------------------*/
div#smap_container {
	width: 800px;
	margin: 10px auto;
}

div#smap {
	margin: 15px 15px 15px 100px;
	text-align: left;
	font-size: 15px;
}
div#smap h2 {
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	padding: 5px 0;
	margin: 0;
}
div#smap h3 {
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	padding: 5px 0 5px 25px;
	margin: 0;
}
div#smap a {
	text-decoration: none;
}
/*-------------------

for Lightning R only

---------------------*/
div#lrcontents {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	line-height: 150%;
}
div#lrcontents h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 30px 0;
}
div#lrcontents h3 {
	font-size: 15px;
	font-weight: bold;
 	line-height: 130%;
}
div#lrcontents h4 {
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 20px;
	color: #f60;
	text-align: center;
	margin-top: 5px;
}
div#lrcontents p {
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 150%;
}
div#lrcontents .pimg {
	margin: 40px 0 20px 0;
}
/*-------------------

for valuing opal only

---------------------*/
.phtR th {
	width: 180px;
	background-color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	padding: .5em 0;
	border: none;
}
.phtR td {
	font-size: 15px;
	background-color: #fff;
	line-height: 150%;
	padding: .5em 0;
	margin: 0;
	border: none;
}
.phtR img {
	margin-right: 1em;
	border: 1px #DCDEE0 solid;
}
/*-------------------

float box

---------------------*/
.colbox {
	width: 670px;
	height: 250px;
	margin: 20px auto;
	text-align: center;
}
.col {
	float: left;
	width: 210px;
	margin-right: 10px;
}
.first {
	margin-left: 10px;
}
.col h4 {
	margin-top: 3px;
}
/*------------------

for about us

--------------------*/
/*company profile*/
div#profile {
	margin: 0 auto 20px;
	padding: 10px;
	line-height: 200%;
	font-size: 15px;
}
.profile {
	margin: .5em auto;
	border: 1px #999999 solid;
	width: 784px;
}
div#profile th, td {
	border: 1px #ddd solid;
	background-color: #ffffff;
}
div#profile p {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
div#messa {
	margin: 20px auto 20px;
	padding: 10px;
	font-size: 15px;
	line-height: 130%;
	text-align: justify;
}
/*top button*/
#topbutton {
	position: fixed;
	bottom: 18px;
	right: 18px;
	display: none;
	background-color: #1e74bf;
	opacity: 0.75;
	border-radius: 15px;
	text-align: center;
	margin: 0px;
	padding: 10px;
}
#topbutton a {
	color: white;
	text-decoration: none;
}
#topbutton a:hover {
	color: red;
}
/*opacity by mouse over*/
a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}
img {
	-webkit-transition: 0.6s ;
	transition: 0.6s ;
}
/*video*/
.video {
	padding-bottom: 20px;
}
.video iframe {
	margin: 30px auto 0 auto;
	display: block;
}
.video p {
	text-align: center !important;
}
